﻿*{
	margin:0;
	padding:0;
	font-size: 14px;
	font-family: "微软雅黑",Arial,"宋体";
}
li{
	list-style: none;
}
a{
	color: #333;
	text-decoration: none;
}
img{
	border:0;
}
body{
	min-width: 1200px;
	background: #fff;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clears{
	clear: both;
}
input{
	outline: none;
}
.mt_10{
	margin-top: 10px;
}
/*top*/
.header{
	width: 100%;
	min-width: 1200px;
}
.upper{
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: #f2f2f2;
	box-shadow:0 0 10px #aaa; 
}
.upper .uppercont{
	width: 1200px;
	margin: 0 auto;
}
.uppercont span{
	font-size: 14px;
	color:#666;
}
.uppercont span a{
	color:#666;
	margin-right: 8px;
}
.header_top_r{
	float: right;
}
.header_top_r li{
	float: left;
	line-height: 30px;
	text-align: center;
}
.header_top_r li a{
	display: inline-block;
	margin:0 12px;
	float: left;
	color: #666;
	font-size: 12px;
}
.header_top_r li:last-child a{
	margin-right: 0;
}
.header_top_r li a i{
	display: inline-block;
	width: 26px;
	height: 30px;
	float: left;
	background: url("img/icon_sm.png") no-repeat center center;
}
.header_top_r li em{
	display: block;
	float: right;
	width:1px;
	height: 14px;
	border-right:1px solid #a8a8a8;
	margin-top:9px;
}
.head{
	width: 100%;
	margin: 0 auto;
	height: 110px;
}
.head_center{
	width: 1200px;
	height: 100px;
	margin:0 auto;
}
.announ_cont{
	padding-left: 25px;
	border-left: 1px solid #c9c9c9;
	float: left;
	margin-top: 32px;
	height: 51px;
}
.announ_cont span{
	font-size: 20px;
	color: #1041a4;
	font-weight: bold;
	display: block;
	margin-top: -5px;
}
.announ_cont p{
	font-size: 21px;
	color: #ff6600;
	margin-top: 5px;
	font-weight: bold;
}
.head .logo{
	float: left;
	width: 194px;
	padding-right: 23px;
}
.head .logo img{
	margin-top:22px;
	float: left;
	width: 194px;
	height: 65px;
}
.tell{
	float: right;
	margin:20px 0 0;
}
.tell img{
	width: 560px;
	height: 73px;
}
.nav{
	width: 100%;
	height: 48px;
	line-height: 47px;
	background: #232220;
}
.nav.top_fixed{
	z-index: 19;
	position: fixed;
	top:0; 
	box-shadow: 0 0 10px;
}
.nav ul{
	width: 1200px;
	margin: 0 auto;
}
.nav ul li{
	float: left;
	width: 132px;
	text-align: center;
	border-right: 1px solid #414140;
}
.nav ul li:hover{
	background: #fff;
}
.nav ul li:hover a{
	color: #333;
}
.nav ul li:first-child{
	border-left: 1px solid #414140;
}
.nav ul li a{
	font-size: 16px; 
	color: #fff;
	display: inline-block;
}

/*header  end*/
/*container*/
.container{
	width: 100%;
}
/*????????????*/
.ship_instru{
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
}
.share_tit{
	height: 55px;
	line-height: 55px;
	background: #fff;
	border-bottom:2px solid #e5e5e5;
}
.tit{
	font-size: 20px;
	color: #999;
	float: left;
}
.tit span{
	color: #ff6600;
	font-size: 22px;
	float: left;
	padding-right: 10px;
}
.tit_right{
	float: right;
	color: #999;
	font-size: 12px;
	line-height: 76px;
	position: relative;
}
.tit_right span{
	display: block;
	color: #999;
	font-size: 15px;
	position: absolute;
	top: -20px;
	right: 0;
}
/*????????????*/
.ship_ul{
	margin-top: 30px;
}
.ship_ul{
	overflow: hidden;
	margin-bottom: 83px;
}
.ship_ul li{
	float: left;
	width: 260px;
	height: 279px;
	background: #f8f8f8;
	margin: 0 20px;
}
.ship_ul li img{
	width: 260px;
	height: 180px;
	display: block;
}
.ship_info{
	height: 98px;
	border:1px solid #ebebeb;
	border-top: 0;
	padding:0 15px;
}
.ship_info span{
	font-size: 17px;
	color: #1041a4;
	font-weight: bold;
	display: block;
	line-height: 45px;
}
.ship_info p{
	line-height: 21px;
	color: #666;
}
/*????????????*/
.news_wrap{
	height: 455px;
	background: #eee;
}
.news_auto{
	width: 1200px;
	margin:0 auto;
	overflow: hidden;
}
.news_tit{
	height: 54px;
	line-height: 54px;
	border-bottom: 1px solid #cacaca;
}
.news_info{
	width: 370px;
	height: 347px;
	margin:34px 30px 73px 0;
}
.news_tit span{
	display: inline-block;
	height: 20px;
	line-height: 20px;
	border-left:3px solid #ff6600;
	padding-left:8px;
	font-size: 22px;
	color: #ff6600;
}
.news_tit{
	color: #999;
	font-size: 20px;
}
.news_tit a{
	float: right;
	color: #9f9f9f;
	line-height: 62px;
}
.news_list{
	margin-left: 15px;
}
.news_list a{
	display: block;
	width: 293px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.news_list li:hover a{
	color: #f60;
}
.news_list li{
	height: 47px;
	line-height: 47px;
	border-bottom: 1px dashed #d8d8d8;
	padding-left: 12px;
	background: url(img/arrow.png) no-repeat left center;
}
/*????????????*/
.case_list{
	margin: 30px auto 90px;
	overflow: hidden;
}
.case_ul{
	width: 30000px;
	position: relative;
}
.case_ul li{
	float: left;
	margin:0 20px;
}
.case_ul li img{
	width: 258px;
	height: 198px;
	border:1px solid #8d8d8d;
}
.case_ul li p{
	text-align: center;
	line-height: 45px;
}
/*footer*/
.footer{
	height: 50px;
	line-height: 50px;
	background: #1d1d1d;
}
.fot_auto{
	width: 1200px;
	margin: 0 auto;
}
.fot_auto span{
	color: #ccc;
}
.fot_auto a{
	color: #999;
	margin-right: 10px;
}
.fot_bot{
	height: 155px;
	background: #111;
}
.fotbot_auto{
	width: 1200px;
	margin:0 auto;
}
.fotbot_left{
	float: left;
}
.fot_nav{
	overflow: hidden;
	padding-top: 30px;
	color: #666;
}
.fot_nav a{
	color: #666;
	padding: 10px;
}
.fot_nav a:first-child{
	padding-left: 0;
}
.fotbot_left p{
	color: #999;
	font-size: 13px;
	margin-top: 10px;
	line-height: 30px;
}
.fotbot_auto img{
	float: right;
	margin-top: 40px;
}
/*幻灯片*/
.flexslider{position:relative;height:650px;overflow:hidden;background:url(http://cdnpf.qiniudn.com/hdp/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:650px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:1;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(http://cdnpf.qiniudn.com/hdp/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:53px;height:53px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(http://cdnpf.qiniudn.com/hdp/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(http://cdnpf.qiniudn.com/hdp/next.png) center center no-repeat;}